RubyGems Navigation menu

eventhub-command 0.7.2

Event Hub Command Line Tool which supports you with various Event Hub related administrative development features.

Versions:

  1. 0.10.0 - August 03, 2021 (19 KB)
  2. 0.8.0 - February 21, 2019 (19 KB)
  3. 0.7.5 - February 13, 2018 (19 KB)
  4. 0.7.4 - February 12, 2018 (19 KB)
  5. 0.7.3 - November 21, 2017 (18.5 KB)
  6. 0.7.2 - November 07, 2017 (18.5 KB)
Show all versions (68 total)

Runtime Dependencies (6):

  • colorize ~> 0.8.1
  • gli = 2.17.0
  • highline ~> 1.7.8
  • net-ssh ~> 4.2.0
  • parseconfig ~> 1.0.8
  • rubyzip ~> 1.2.1
  • Development Dependencies (3):

  • bundler ~> 1.16.0
  • rake ~> 12.0
  • rspec ~> 3.7
  • Owners:

    Authors:

    • Pascal Betz, Thomas Steiner

    SHA 256 checksum:

    6d8e466b90cdffbb895a9090304c4cc17095452478749dfc9847a9b49a3b2bc1

    Total downloads 133,024

    For this version 1,460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: